Subject: Re: MOS_IFS study
From: Bob Fosbury <[email-masked]>
To: Santiago Arribas <[email-masked]>
Date: Tue, 16 Mar 1999 10:40:12 +0100

Dear Santiago, thanks very much for the draft comparison. I've read it
this morning (first chance I've had!) and believe I understand the
result - though I have not been through the numbers myself. Looking at
Fig 3, the MOS wins at the bright end because it has a bigger FOV and
can see more objects. At intermediate magnitudes, the IFS-LR begins to
win because its pixel matches the size of the galaxies and we get
minimum background and readout noise. At fainter magnitudes the galaxies
become better matched to the MOS pixel and it start to win again. Is
this right? For higher spectral resolution, the background in the big
pixel is less important so the IFS-LR wins.

If you would like to send me the version you have as a tex file, I can
put it on our website.

Thanks and best regards, Bob...